/*
THEME NAME: Bicycle Journeys 1.1
TEMPLATE:headway
THEME URI: http://farnsworthdesign.com
VERSION: 2.0
AUTHOR:Farnsworth Design
AUTHOR URI: http://farnsworthdesign.com
DESCRIPTION:This is a child theme template for Bicycle Journeys for use with the Headway Premium WordPress Theme. Powered by WaveStar(TM).
*/


/* DEBUGGING AND EXPLORATION +++++++++++++++++++++++++ */
/* show all wrappers in pink  +++++++++++++++++++++++++++++++ */
x.wrapper {	border: 1px dashed #ff3adf;}

/* show all blocks in green +++++++++++++++++++++++++++++++ */
x.block {border: 1px dotted #47b551;}








/* PAISLEY BACKGROUND IMAGE and MAKING MAIN WRAPPERS TRANSPARENT------------------------ */

body.custom {
	background-image: url(http://www.bicyclejourneys.com/tmi/wp-content/uploads/paisley-bg1.jpg);
}

body.custom .wrapper{
	background-color: transparent;
}





/* OVERIDE HEADWAY WRAPPER STYLES ================================ */
div.wrapper {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	box-shadow: 0px 0px 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

div.entry-content {
	padding-left: 20px;
	padding-right: 20px;
}

body.custom .block {
	margin-bottom: 0;
}










/* TYPOGRAPHY ------------------------------------------ */
body {
	font: 22px "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif;
}

div.entry-content p {
	font-size: 140%!important;
	line-height: 160%!important;
font-weight:400!important;
}

div.entry-content p a {
	color: #69a632;
	text-decoration: none;
	font-weight: bold;
}

h1.entry-title {
	font-size: 260%!important;
	color: #1c7a11;
	margin-bottom: 0px!important;
	font-weight:400;
	letter-spacing: 1px;	
}

h1{
	font-size: 260%!important;
	color: #1c7a11;
	margin-bottom: 10px!important;
	font-weight:400;
	letter-spacing: 1px;
	line-height: 120%!important;
}

h2{
	font-size: 190%!important;
	color: #1a65d7;
	margin-bottom: 0px!important;
	font-weight:300;
	letter-spacing: 1px;
}

h3{
	font-size: 120%!important;
}

h4{
	font-size: 90%!important;
}

ul {
	margin-top: 2px!important;
}





/* BUTTONS =================================== */


/* ACTION BUTTONS on home page -------------------------- */
.responsive-grid.boxgridwrapper div.entry-content p a {
background-color: #fa7f0c;
padding: 6px 12px;
font-weight: bold!important;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
-khtml-border-radius: 10px; /* for old Konqueror browsers */
	color: #ffffff;
	margin-top: 1%;
	position: relative;
	top: 15px;
}

.responsive-grid.boxgridwrapper div.entry-content p a:hover {
	background-color: #0ede09;
}


/* BOOKING BUTTONS ON JOURNEYS PAGE ---------------------- */
a.bookingbutton {
	background-color: #fa7f0c;
	padding: 6px 12px;
	font-weight: bold;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
		color: #ffffff!important;
	margin: 11px auto 66px;
	display: inline-block;
	float: right;
}

#post-15 div.entry-content div.journey p a.bookingbutton:hover {
	background-color: #0ede09;
}


/* button on JOURNEYS PAGE FORM ---------------- */
#wpcf7-f180-p15-o1 form.wpcf7-form p input.wpcf7-form-control.wpcf7-submit {
	background-color: #5777c9;
	padding: 6px 12px;
	font-weight: bold;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
		color: #ffffff;
	float: right;
	font-size: 16px;
}

#wpcf7-f180-p15-o1 form.wpcf7-form p input.wpcf7-form-control.wpcf7-submit:hover {
	background-color: #0ede09;
}

a.footerbutton {
background-color: #5777c9;
padding: 6px 12px;
font-weight: bold;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
-khtml-border-radius: 10px; /* for old Konqueror browsers */
	color: #ffffff;
font-size: 16px!important;
	margin-bottom: 11px!important;
	display: inline-block;
}

a.footerbutton:hover {
background-color: #0ede09;
}



/* END BUTTONS ----------------------- */



/* TIPPY TOP WRAPPER ==================== */

.wrapper.tiptopwrap {
	background-color: rgba(125, 216, 77, 0.51) !important;
}


#block-b1e54591d192a09c div.block-content {
	color: #feffff;
	text-align: center;
	font-size: 120%;
	letter-spacing: 1px;
	padding-top: 11px;
	padding-bottom: 11px;
	text-transform: capitalize;
	font-style: italic;
	font-weight:300;}

#block-b1e54591d192a09c div.block-content a {
	font-weight: bold;
	font-style: normal;
	color: #feffff;
	text-align: center;
	text-decoration: none;
	margin-right: 16px;
	margin-left: 16px;
}


/* search bar */

#block-bzn545e5dd251cfc div.block-content {
	padding-top: 9px;
	opacity: 1;
}

input#searchsubmit-bzn545e5dd251cfc.submit {
	background-color: #5bc55b;
	color: #ffffff;
}


/* HEADER AND NAV WRAPPER ================== */

.headerblock {
	height: 152px!important;
	padding-top: 6px;
}




/* HEADER ===================================*/


#block-bgj54591bed36b23 div.block-content a.banner-image img {
	padding-left: 14px;
}

#block-bgj54591bed36b23 div.block-content a.banner-image img {
	width: 26%;
}


body.home #block-bgj54591bed36b23 div.block-content a.banner-image img {
	width: 550px;
}

#wrapper-wrc54591f7608994 div.grid-container.clearfix section.row.row-1 {
	max-height:58px;
}






/* NAVIGATION ===================================*/

nav#block-bc454591bed3637b.navblock.block.block-type-navigation.block-fluid-height {
	border-style: none;
	margin-top: 0!important;
}



.menu-item {
	font-size: 90%;
	color: #ffffff;
	font-weight:400!important;}

.menu-item.current_page_item a {
	color: #d7c556 !important;
}

.menu-item.menu-item-type-post_type.menu-item-object-page a {
	color: #ffffff;
	letter-spacing: 2px;
}

nav#block-bc454591bed3637b.navblock.block.block-type-navigation.block-fluid-height {
	height: 45px;
	margin-top: 11px;
}

.current_page_parent.menu-item-23 a{
	color: #d7c556 !important;
	
}



/* MOBILE NAV ===================================*/

ul#sdrn_menu_ul {
	background-color: #4c830d;
}

#sdrn_menu_ul li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item a {
	font-size: 24px;
	text-align: center;
	padding-top: 16px;
	padding-bottom: 16px;
}

div#sdrn_bar.sdrn_bar {
	border-bottom: 1px solid #ffffff;
}

#sdrn_menu_ul li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item  {
	font-size: 24px;
	border-top: 1px solid #0a5517;
	border-bottom: 1px solid #0a5517;
	margin: 0!important;
	text-align: center;
}


div#sdrn_bar.sdrn_bar {
	background-color: #4c830d;
}

input#sdrn_s {
	background-color: #feffff;
	color: #444444;
}

#sdrn_bar span.menu_title {
	position: relative;
	top: -7px;
}






/* HOME PAGE ============================================= */



/* HOME PAGE HERO SHOT SECTION  ------------------------ */

div#wrapper-wk154591bed353a0.wrapper.wrapper-fluid.wrapper-fixed-grid.grid-fluid-24-45-10.responsive-grid.headerwrapper {
	background-color: rgba(16, 21, 121, 0.45);
}

#post-77 {
	padding-top: 0;
}

#post-77 div.entry-content {
	padding-top: 0;
	margin-top: 0;
}

div#wrapper-wze5459214d8461c.wrapper.wrapper-fluid.wrapper-fixed-grid.grid-fluid-24-45-10.responsive-grid.homeherowrapper {
	background: url(http://www.bicyclejourneys.com/tmi/wp-content/uploads/hero-wide.jpg) 0 center no-repeat scroll;
	background-size: 100%;
	min-height:400px;
}

#post-77 div.entry-content {
	font-size: 5em;
	width: 240px!important;
	padding: 0;
	margin: 0;
}

#post-77 div.entry-content p {
	color: #fefeff;
	font-size: 35%!important;
	letter-spacing: 0;
	text-align: center;
	word-spacing: 4px;
	line-height: 110%!important;
	padding: 43px 9px 44px 19px;
	display: table;
	margin-right: auto;
	margin-left: auto;
	width: 440px;
	font-style: italic;
}








/* HOME PAGE home text wrapper --------------- */

#post-10 div.entry-content p {
	text-align: center;
	font-size: 180%!important;
	color: #feffff;
	padding-right: 20%;
	padding-left: 20%;
	font-weight:100;
	letter-spacing: 1px;
	padding-top: 44px;
}

div#wrapper-wqr54591e1498f5d.wrapper.wrapper-fluid.wrapper-fixed-grid.grid-fluid-24-45-10.responsive-grid.mainccwrapper {
	height: .4em;
}

#block-b3u54591bed37196 {
	display: none;
}





/* BIG GRID OF BLOCKS FOR HOME PAGE ======================== */
/* BIG GRID OF BLOCKS FOR HOME PAGE ======================== */
/* BIG GRID OF BLOCKS FOR HOME PAGE ======================== */
/* BIG GRID OF BLOCKS FOR HOME PAGE ======================== */




/* promobig ----------------------------- */
.promobig {
	overflow: hidden;
	margin-bottom: 1.6%!important;

}

div#block-br05459227ed6ae6.promobig.block.block-type-content.block-fluid-height {
	height: 640px!important;
}

.promobig div.entry-content p {
	color: #ffffff;
	font-size: 135%!important;
	line-height: 126%!important;
	text-align: center;
	font-weight:300!important;
	max-width:70%;
	margin-right: auto;
	margin-left: auto;
	letter-spacing: 0;
}

.promobig div.entry-content h1 {
color: #ffffff;
font-size: 220%!important;
line-height: 126%!important;
text-align: center;
font-weight:300;
	letter-spacing: 1px;
	padding-bottom: 6px;
}



/* promowide ----------------------------- */
.promowide {
	background: url(http://www.bicyclejourneys.com/tmi/wp-content/uploads/650x320.jpg) center center #8cb5ca;
	background-size: cover;
	margin-bottom: 1.5%!important;
height:315px!important;
	overflow: hidden;
}


.promowide div.entry-content p {
	color: #ffffff;
	font-size: 135%!important;
	line-height: 126%!important;
	text-align: center;
		font-weight:300!important;
		max-width:80%;
		margin-right: auto;
		margin-left: auto;
	letter-spacing: 1px;
}

.promowide div.entry-content h1 {
color: #ffffff;
font-size: 220%!important;
line-height: 126%!important;
text-align: center;
font-weight:300;
	letter-spacing: 2px;
	padding-bottom: 6px;
}




/* promosmall ----------------------------- */
.promosmall {
	background: url(http://www.bicyclejourneys.com/tmi/wp-content/uploads/650x650.jpg) center center #a2d39a;
	background-size: cover;
	color: #ffffff!important;
font-size: 24px!important;
line-height: 26px!important;
	overflow: hidden;
	margin-bottom: 3.2%!important;
	max-height:315px!important;
	
}


.promosmall div.entry-content p {
	color: #ffffff;
	font-size: 135%!important;
	line-height: 126%!important;
	text-align: center;
	font-weight:300!important;
}



.promosmall div.entry-content h1 {
color: #ffffff;
font-size: 220%!important;
line-height: 106%!important;
text-align: center;
font-weight:300!important;
	letter-spacing: 1px;
	padding-bottom: 6px;
}







/* Promo 1 ---------------------- */
div#block-br05459227ed6ae6 {
	background: url(http://www.bicyclejourneys.com/tmi/wp-content/uploads/IMG_3182.jpg) center center #9cd6aa;
	background-size: cover;	
}

x#post-27 div.entry-content {
	padding: 18px;
}

article#post-27.post-27.page.type-page.status-publish.hentry.author-badmin.custom-query {
		background-color: rgba(3, 30, 76, 0.56);
	
}

#post-27 div.entry-content p {
	max-width: 90%!important;
}

x#post-27 div.entry-content p a {
	background-color: #0ede09;
}








/* Promo 2 ---------------------- */
#block-bea5459227eba3bf {
	background: url(http://www.bicyclejourneys.com/tmi/wp-content/uploads/Brettt-tour-guide.jpg) center center #9cd6aa;
	background-size: cover;	
	min-height:315px!important;

}





/* Promo 3 ---------------------- */
#block-b5f5459227ebaa82 {
	min-height:315px!important;
}

#post-31 {
	background-color: rgba(119, 0, 0, 0.63);
	height: 315px;
	margin-top: 0;
	padding-top: 0;
}

#post-31 div.entry-content {
	width: 100%;
	padding-top: 20px;
	margin-top: 0;
	color: #ffffff !important;
	text-align: center;
}


x#post-31 div.entry-content p {
	color: #c5f1f1 !important;
}

x#post-31 div.entry-content p a {
	background-color: #f8c42a;
	color: #9f0606;
}

#post-31 div.entry-content h4 {
	color: #ffffff;
font-size: 120%!important;
line-height: 130%!important;
font-weight:300;
	letter-spacing: 1px;
}

#post-31 div.entry-content h2 {
	color: #ffffff;
}





/* Promo 4 ---------------------- */
x#block-bpa5459227eb99ef {
background: url(http://www.bicyclejourneys.com/tmi/wp-content/uploads/bj_71488843_s.jpg) center center #9cd6aa;
background-size: cover;	
	min-height:315px!important;

}

#block-bpa5459227eb99ef div.block-content {
background-size: cover;
height: 315px;
	background-color: #4c830d;
}

#post-33 div.entry-content h2 {
	text-align: center;
	color: #ffffff;
	font-size: 24px!important;
	line-height: 28px;
	padding-top: 20px;
	font-weight:300;
	letter-spacing: 1px;
}



/* Promo 5 ---------------------- */

div#block-bqf545922fb634da.promowide.block.block-type-content.block-fluid-height {
		height:315px!important;
	
}

#block-bgz5459227ed5b23 {
background: url(http://www.bicyclejourneys.com/tmi/wp-content/uploads/IMG_3011.jpg) center center #9cd6aa;
background-size: cover;	
	min-height:315px!important;
}



/* Promo 6 ---------------------- */
#block-bqf545922fb634da {
background: url(http://www.bicyclejourneys.com/tmi/wp-content/uploads/furgeson.jpg) center center #9cd6aa;
background-size: cover;
}

#post-37 div.entry-content {
	padding-top: 0;
	margin-top: 0;
}



/* Promo 7 ---------------------- */
#block-b82545922fb63e72 {
background: url(http://www.bicyclejourneys.com/tmi/wp-content/uploads/camp-tent-11.jpg) center center #9cd6aa;
background-size: cover;	
	height: 320px!important;


}





/* Promo 8 ---------------------- */
#block-bqa545922fb63989 {
background: url(http://www.bicyclejourneys.com/tmi/wp-content/uploads/camp-beach-11.jpg) center center #9cd6aa;
background-size: cover;	
	min-height:320px!important;
}






/* Promo 9 ---------------------- */
div#block-bnq545922fb62692.promosmall.block.block-type-content.block-fluid-height {
		min-height:320px!important;
		background: none center center #9cd6aa;
		background-size: cover;	
	
}

#block-bnq545922fb62692 {
background-size: cover;
	background-color: #4c830d!important;
}



/* Promo 10 ---------------------- */
#block-bfz5459268134408 {
background: url(http://www.bicyclejourneys.com/tmi/wp-content/uploads/birdtrip.jpg) left top #9cd6aa;
	background-size: cover;
	opacity: 1;
	height: 320px!important;

}

x#block-bfz5459268134408 div.block-content {
		background-image: url(http://www.bicyclejourneys.com/tmi/wp-content/uploads/1616-50percent-black.png);
	background-size: cover;
	opacity: 1;
}

x#post-45 div.entry-content p a {
	position: relative;
	top: 25px;
	background-color: #0ede09;
}






/* SINGLE PAGES BASED ON THE BIKEPAGE SHARED LAYOUT PAGE ======================*/
/* ===================================================== ======================*/
/* SINGLE PAGES BASED ON THE BIKEPAGE SHARED LAYOUT PAGE ======================*/


body.custom .mainbikewrapper {
	background-color: #ffffff;
}

body.custom .mainbikewrapper div.entry-content {
	width: 85%!important;
}

#block-byf5495d233133d4 div.block-content div.entry-content p {
	font-size: 1px!important;
}










/* Contact Page Photo ------------------------ */
body.page.page-id-95 div#block-byf5495d233133d4.singlephoto.block.block-type-text.block-fluid-height {
	background: url(http://www.bicyclejourneys.com/tmi/wp-content/uploads/Brettt-tour-guide.jpg) center -5px;
	min-height:600px!important;
}










/* JOURNEYS PAGE ======================================= */

#post-15 header {
	display: none;
}

xbody.page.page-id-15 div#block-byf5495d233133d4.singlephoto.block.block-type-text.block-fluid-height {
	background: url(http://www.bicyclejourneys.com/tmi/wp-content/uploads/IMG_2925.jpg) center top no-repeat;
	min-height:600px!important;
	opacity: 0.5;
}

#post-15 div.entry-content h1 {
	margin-top: 82px;
}

div.journey {
	background-color: #ecf5ea;
	padding: 20px;
	margin-bottom: 40px;
	border-top: 14px solid #7eae65;
	min-height:226px;
}

#post-15 div.entry-content img.size-thumbnail {
	margin-right: 21px;
	margin-bottom: 16px;
}

#post-15 div.entry-content h4 {
	text-transform: uppercase;
	font-size: 16px!important;
	line-height: 14px;
	letter-spacing: 1px;
	margin-bottom: 8px!important;
	font-weight: bold;
	color: #46941d;
}

#post-15 div.entry-content h4 img.alignleft.size-thumbnail {
	margin-right: 22px;
}

#post-15 div.entry-content h1 {
	margin-bottom: 42px!important;
}

#post-15 div.entry-content h2 {
	font-size: 24px;
	line-height: 28px;
	letter-spacing: 0;
}








/* JOURNEYS PAGE FORM =================== */

.page-id-15 div#wrapper-w6g54591f7608272.wrapper.wrapper-fluid.wrapper-fixed-grid.grid-fluid-24-45-10.responsive-grid.mainbikewrapper {
	background: url(http://bicyclejourneys.com/wp-content/uploads/bj_39758157_s.jpg) repeat-y;
	background-size:100%;
}


section#bookingform {
	border-top: 14px solid #5777c9;
	background-color: #f2f8fb;
	padding: 22px;
	margin-top: 99px;
}

#wpcf7-f180-p15-o1 form.wpcf7-form {
	margin-top: 31px;
}

#bookingform h2 {
	margin-bottom: 4px!important;
}


#bookingform p {
	font-size: 16px!important;
	line-height: 20px!important;
}

form.wpcf7-form p span.wpcf7-form-control-wrap.phone input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel {
	width: 99%;
}

form.wpcf7-form p span.wpcf7-form-control-wrap.your-message textarea.wpcf7-form-control.wpcf7-textarea {
	width: 100%;
}

form.wpcf7-form p span.wpcf7-form-control-wrap input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
	width: 100%;
	height: 27px;
}



form.wpcf7-form p span.required {
	color: #fd0505;
}


/* PHILOSOPY PAGE ==================================== */

/* Philosopy Page Photo ------------------------ */
body.page.page-id-13 div#block-byf5495d233133d4.singlephoto.block.block-type-text.block-fluid-height {
	background: url(http://www.bicyclejourneys.com/tmi/wp-content/uploads/camp-tent-11.jpg) center top no-repeat;
	min-height:600px!important;
	opacity: 1;
	border: 4px solid #ffffff;
}



#post-13 header {
	display: none;
}

div#wrapper-w6g54591f7608272.wrapper.wrapper-fluid.wrapper-fixed-grid.grid-fluid-24-45-10.responsive-grid.mainbikewrapper {
		background: url(http://bicyclejourneys.com/wp-content/uploads/camp-tent-11.jpg) center no-repeat;
		background-size:100%
		
}

div#block-bfi54591f760ab38.mainbikeblock.block.block-type-content.block-fluid-height {
	background-color: #ffffff!important;
	padding-left: 24px;
}




 /* NEWS PAGE ======================================= */
 
/* News Page Photo ------------------------ */
body.blog.custom.safari.webkit.responsive-grid-enabled.responsive-grid-active.layout-index.layout-using-template-1 div#block-byf5495d233133d4.singlephoto.block.block-type-text.block-fluid-height {
	background: url(http://www.bicyclejourneys.com/tmi/wp-content/uploads/bj_45620903_s.jpg) center no-repeat;
	min-height:600px!important;
}

body.blog.custom  div#wrapper-w6g54591f7608272.wrapper.wrapper-fluid.wrapper-fixed-grid.grid-fluid-24-45-10.responsive-grid.mainbikewrapper {
	background: url(http://bicyclejourneys.com/wp-content/uploads/bj_39758157_s.jpg) repeat-y;
	background-size:cover;
}
body.custom .mainbikewrapper {
	padding-left: 20px;
}

body.custom .mainbikewrapper div.entry-content {
	padding-left: 0;
}

div#block-bfi54591f760ab38.mainbikeblock.block.block-type-content.block-fluid-height {
	padding-top: 38px;
	padding-right: 22px;
}

div#block-bfi54591f760ab38.mainbikeblock.block.block-type-content.block-fluid-height .entry-content {
	margin-top: 7px;
}

div.entry-meta.entry-meta-above {
	text-transform: uppercase;
	font-size: 65%;
	font-weight:600;
	letter-spacing: 1px;
	padding-top: 9px;
}

div#block-bfi54591f760ab38.mainbikeblock.block.block-type-content.block-fluid-height  h2.entry-title {
	font-size: 133% !important;
	letter-spacing: 0;
	line-height: 114%;
}

div#block-bfi54591f760ab38.mainbikeblock.block.block-type-content.block-fluid-height a.post-thumbnail.post-thumbnail-left img {
	border-width: 0;
	border-style: none;
	padding: 5px;
}  
  
 
/* NEWS INDIVIDUAL PAGES ------------------------------- */

.post header h1.entry-title {
	font-size: 160%!important;
}







/* 	BIKE RENTALS PAGE ==================================  */
#post-17 div.entry-content h2 img.alignleft.size-full.wp-image-149 {
	margin-right: 26px;
	margin-bottom: 12px;
	position: relative;
	top: 15px;
}

.page-id-17 div#wrapper-w6g54591f7608272.wrapper.wrapper-fluid.wrapper-fixed-grid.grid-fluid-24-45-10.responsive-grid.mainbikewrapper {
	background-image: url(http://bicyclejourneys.com/wp-content/uploads/pp-03.jpg);
}


 
/* FOOTER =================================== */
.footerwrapper {
	margin-top: 21px!important;
}

.block-type-footer.block-fluid-height {
	border-style: none;
}



/* left block ------------------ */
#block-b68545e6928874f8 {
	background-color: rgba(27, 63, 128, 0.61) !important;
	padding-top: 11px;
	padding-left: 22px;
	padding-bottom: 14px;
	height: 105px!important;
	margin-top: 8px;
}

#block-b68545e6928874f8 div.block-content a {
	color: #ffffff;
	font-size: 145%;
	font-weight:200;		
	text-decoration: none;
	letter-spacing: 1px;
}


/* right block ------------------ */

#block-bkf545e69288692f {
		background-color: rgba(12, 15, 91, 0.55);
	padding-top: 11px;
	padding-left: 22px;
	padding-bottom: 14px;
		height: 105px!important;
	margin-top: 8px;
}

#block-bkf545e69288692f div.block-content a {
	color: #ffffff;
	font-size: 125%;
	font-weight:200;			
	text-decoration: none;
	letter-spacing: 1px;	
}



/* bottom copyright block -------------- */
p.copyright.footer-copyright {
	color: #658e6d;
	text-align: left;
	font-size: 65%;
	padding-left: 9px;
}

#block-b7u54591bed35a8d div.block-content div.footer-container div.footer p.copyright.footer-copyright a {
	color: #a3d784;
	text-decoration: none;
}






/* END REGULAR STYLES ------ RESPONSIVE STYLES BELOW ---------------- */
/* END REGULAR STYLES ------ RESPONSIVE STYLES BELOW ---------------- */
/* END REGULAR STYLES ------ RESPONSIVE STYLES BELOW ---------------- */















@media only screen and (min-width:1348px){
	
	}/* endbracket */



/* for screens smaller than the min width of 1348 px ------------------------------- */
@media only screen and (max-width:1378px){
		
	}/* endbracket */
	
	
	
	
@media only screen and (min-width :600px) and (max-width:1024px) and (orientation :landscape){





}/* endbracket */








/* ipad portrait */
@media only screen and (min-width :600px) and (max-width :1024px) and (orientation :portrait){
/* promobig ----------------------------- */
div#block-br05459227ed6ae6.promobig.block.block-type-content.block-fluid-height {
	height: 315px!important;
}

#block-bc454591bed3637b {
	display: none;
}

/* Promo 7 ---------------------- */
#block-b82545922fb63e72 {
	display: none;
}

/* TIPPY TOP WRAPPER ==================== */

#block-b1e54591d192a09c div.block-content {
	font-size: 95%;
}

/* kludge for home hero text box -------------- */
#block-bxv545e5b028d4e0 div.block-content {
	padding-top: 22px;
}




}/* endbracket */






/* iphone --------------------------------------------------------- */
@media only screen and (max-width :600px){

/* hide main menu navigation */
#block-bc454591bed3637b {
		display: none;	
}

/* hide search block */
#block-bzn545e5dd251cfc {
	display: none;
}


/* page width maxifier ---------------- */

.wrapper.wrapper-fluid.wrapper-fixed-grid.grid-fluid-24-45-10.responsive-grid.mainbikewrapper {
	padding: 0;
}


/* TIPPY TOP WRAPPER ==================== */

#block-b1e54591d192a09c div.block-content {
	font-size: 95%;
}




/* logo in header -------------------------------------- */

#block-bgj54591bed36b23 div.block-content a.banner-image img {
	width: 70%!important;
	padding-left: 0!important;
}

#wrapper-wrc54591f7608994 div.grid-container.clearfix section.row.row-1 {
	height: 138px;
	min-height: 100px;
}

#block-bgj54591bed36b23 div.block-content  {
	margin-right: auto!important;
	margin-left: auto!important;
	text-align: center;
}



/* center bottom nav itmes */
#block-b68545e6928874f8 div.block-content {
	text-align: center;
}

#block-bkf545e69288692f div.block-content {
	text-align: center;
}


/* HOME PAGE home text wrapper --------------- */

#post-10 div.entry-content p {
	font-size: 180%!important;
	padding-right: 2%;
	padding-left: 2%;
	padding-top: 0px;
	line-height: 150%;
}



/* HOME PAGE HERO SHOT SECTION  ------------------------ */
div#wrapper-wze5459214d8461c.wrapper.wrapper-fluid.wrapper-fixed-grid.grid-fluid-24-45-10.responsive-grid.homeherowrapper {
	background-size: cover;
	background-position: 0 center;
	background-attachment: scroll;
	background-repeat: no-repeat!important;
	height: 265px;
}

#post-77 {
	padding-top: 18px;
	padding-left: 18px;
}

#post-77 div.entry-content {
	padding-top: 0;
	margin-top: 0;
}

#post-77 div.entry-content {
	font-size: 4em;
	width: 110px!important;
	padding: 0;
	margin: 0;
}

#post-77 div.entry-content p {
	font-size: 30%!important;
	text-align: center;
	line-height: 110%;
	padding: 12px 9px;
	display: inline-block;
	margin-right: auto;
	margin-left: auto;
	width: 80vw !important;
}

/* Promo 1 ---------------------- */
	div#block-br05459227ed6ae6.promobig.block.block-type-content.block-fluid-height {
		height: 440px!important;	
}

/* Promo 9 ---------------------- */
div#block-bnq545922fb62692.promosmall.block.block-type-content.block-fluid-height {
	display: none;
}

/* Promo 7 ---------------------- */
#block-b82545922fb63e72 {
	display: none;
}

/* Promo 6 ---------------------- */

div#block-bqf545922fb634da.promowide.block.block-type-content.block-fluid-height {
	height: 440px!important;
}





/* JOURNEYS PAGE ======================================= */
body.page.page-id-15 div#block-byf5495d233133d4.singlephoto.block.block-type-text.block-fluid-height {
	background: url(http://www.bicyclejourneys.com/tmi/wp-content/uploads/pp-01.jpg) center;
	min-height:600px!important;
	opacity: 0.5;
}

#post-15 div.entry-content h1 {
	margin-top: 42px;
	font-size: 300%!important;
}

#post-15 div.entry-content p {
	padding-left: 0px;
}

#post-15 div.entry-content h1 img.alignleft.size-thumbnail {
	position: relative;
	top: 9px;
	margin-right: 21px;
	padding-bottom: 16px;
	padding-right: 600px;
}




}/* endbracket */




/* END RESPONSIVE STYLES ------------------------------- */
/* END RESPONSIVE STYLES ------------------------------- */
/* END RESPONSIVE STYLES ------------------------------- */
